MAT_GETDIR(3)

NAME
Mat_GetDir - Returns a list of the variable names of a MATLAB MAT file given a MAT file. structure

SYNOPSIS
#include <matio.h>
char **
Mat_GetDir(mat_t *matfp, size_t *n);

DESCRIPTION
The Mat_GetDir() function returns a list of the variable names of a MATLAB MAT file given the MAT file structure. The output argument n holds the number of variables of the MATLAB MAT file.